﻿body 
{
    font-family:Trebuchet MS,Verdana;
    font-size:12px;
    margin-top:0px;
    background-image:url('../images/web-bg.jpg');
    background-repeat:no-repeat;
}
#MAIN
{
    width:980px;margin:auto;
}
#WRAPPER
{
    width:980px;float:left;
}
#HEADER
{
    float:left;
    width:980px;height:100px;border:1px solid #000000;
    
}
#TOP-MENU
{
    float:left;
    width:980px;border:1px solid #000000;border-top:0px;background-color:#5b5a54;
}
#TOP-MENU a
{
	color:#FFFFFF;
}

#CONTENT
{
    float:left;
    margin-top:10px;border:0px solid #000000;width:982px;
   
}
#NAVBAR
{
	width:980px;
	float:left;
	border:1px solid #000000;
	border-top:0;
	padding-top:5px;
	padding-bottom:5px;font-family:Verdana;font-size:10px;
	margin-top:0px;
	background-color:#f0f2dd;
	
}


h1
{
	font-size:16px;
	font-weight:normal;
	color: #0066FF;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight: bolder;
}
a
{
	color:#035463;
	text-decoration:none;
	font-weight:bold;
}
a:hover
{
	color:#FF0000;
	text-decoration:underline;
	font-weight:bold;
}
#LEFT-MENU
{
    width:200px;border:1px solid #000000;
    vertical-align:top;
    background-color:#FFFFFF;
}
#MAIN-CONT
{
    width:766px;border:1px solid #000000;
    vertical-align:top;
     background-color:#FFFFFF;
     padding:20px;
     text-align:justify;
     line-height:200%;
     }
#FOOTER
{
     background-color:#5b5a54;float:left;width:980px; margin-top:10px;border:1px solid #000000;
     padding-top:5px;padding-bottom:5px;color:#FFFFFF;font-family:Verdana;font-size:10px;
}
#FOOTER a
{
	color:#FFFFFF;
}
#FOOTER a:hover
{
	color:#FFFFFF;
	text-decoration:underline;
}
.tblList
{
	border-collapse:collapse;
	border:1px solid #000000;
	margin-bottom:20px;
	
}
.tblList th
{
	border:1px solid #000000;
	padding:4px;
	background-color:#006600;
	color:#FFFFFF;
}

.tblList td
{
	border:1px solid #000000;
	padding:4px;
}

#tblresult
{
	width:90%;
	border:1px solid #000000;
	border-collapse:collapse;
}
#tblresult td
{
	border:1px solid #000000;
	padding:5px;
}
#tblresult th
{
	border:1px solid #000000;
	padding:2px;
}


.visibleDiv1, #topLeft, #topRight, #bottomLeft, #bottomRight
{
    position: fixed;
    width: 300px;
    border: solid 1px #000000;
    vertical-align: middle;
    background: #006600;
    text-align: center;
    color:#FFFFFF;
    font-family:Trebuchet MS,Verdana;

}
#bottomRight1
{
    bottom: 0px;
    left: 0px;
}
.stlist
{
	width:100%;
	border-collapse:collapse;
	border:1px solid #FFFFFF;
	font-size:10px;
}
.stlist th
{
	padding:2px;
	font-weight:bold;
	border:1px solid #FFFFFF;
	text-align:left;
}
.stlist td
{
	padding:2px;
	border:1px solid #FFFFFF;
	text-align:left;
}


#tabContainer {
	width:750px;
	padding:15px;
	background-color: #CCCCCC;
	-moz-border-radius: 4px;
	border-radius: 4px; 
}

.tabs{
	height:30px;
}

.tabs > ul{
	font: 1em;
	list-style:none;
}

.tabs > ul > li{
	margin:0 2px 0 0;
	padding:7px 10px;
	display:block;
	float:left;
	color:#FFF;
	-webkit-user-select: none;
	-moz-user-select: none;
	user-select: none;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright: 4px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 0px;
	border-top-left-radius:4px;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px; 
	background: #C9C9C9; /* old browsers */
	background: -moz-linear-gradient(top, #0C91EC 0%, #257AB6 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0C91EC), color-stop(100%,#257AB6)); /* webkit */
}

.tabs > ul > li:hover{
	background: #FFFFFF; /* old browsers */
	background: -moz-linear-gradient(top, #FFFFFF 0%, #F3F3F3 10%, #F3F3F3 50%, #FFFFFF 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFFFFF), color-stop(10%,#F3F3F3), color-stop(50%,#F3F3F3), color-stop(100%,#FFFFFF)); /* webkit */
	cursor:pointer;
	color: #333;
}

.tabs > ul > li.tabActiveHeader{
	background: #FFFFFF; /* old browsers */
	background: -moz-linear-gradient(top, #FFFFFF 0%, #F3F3F3 10%, #F3F3F3 50%, #FFFFFF 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFFFFF), color-stop(10%,#F3F3F3), color-stop(50%,#F3F3F3), color-stop(100%,#FFFFFF)); /* webkit */
	cursor:pointer;
	color: #333;
}

.tabscontent {
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 4px;
	-moz-border-radius-bottomright: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-top-left-radius: 0px;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px; 
	padding:10px 10px 25px;
	background: #FFFFFF; /* old browsers */
	background: -moz-linear-gradient(top, #FFFFFF 0%, #FFFFFF 90%, #e4e9ed 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFFFFF), color-stop(90%,#FFFFFF), color-stop(100%,#e4e9ed)); /* webkit */
	margin:0;
	color:#333;
}

